@font-face {
  font-family: "Reckless";
  src: url("../assets/fonts/RecklessStandardM-Regular.woff") format("woff"),
    url("../assets/fonts/RecklessStandardM-Regular.woff2") format("woff2");
  font-weight: 650;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Reckless";
  src: url("../assets/fonts/Reckless-Regular.woff") format("woff"),
    url("../assets/fonts/Reckless-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Reckless Italic";
  src: url("../assets/fonts/Reckless-RegularItalic.woff") format("woff"),
    url("../assets/fonts/Reckless-RegularItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Season Sans";
  src: url("../assets/fonts/SeasonSans-Regular.woff") format("woff"),
    url("../assets/fonts/SeasonSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Season Sans Italic";
  src: url("../assets/fonts/SeasonSans-RegularItalic.woff") format("woff"),
    url("../assets/fonts/SeasonSans-RegularItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Season Sans";
  src: url("../assets/fonts/SeasonSans-SemiBold.woff") format("woff"),
    url("../assets/fonts/SeasonSans-SemiBold.woff2") format("woff2");
  font-weight: 650;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Season Sans";
  src: url("../assets/fonts/SeasonSans-Bold.woff") format("woff"),
    url("../assets/fonts/SeasonSans-Bold.woff2") format("woff2");
  font-weight: 750;
  font-style: normal;
  font-display: swap;
}
